<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.controllerex.bean.ControllerExFileData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.controllerex.bean.ControllerExFileData</description>
    <map-to cst:xml="ControllerExFileData"/>
    <field cst:name="fileName" cst:type="java.lang.String">
      <bind-xml name="fileName" node="element"/>
    </field>
    <field cst:name="directoryName" cst:type="java.lang.String">
      <bind-xml name="directoryName" node="element"/>
    </field>
  </class>
</mapping>